/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/



/* ---------- Post Grid (Startseire) ---------- */
.missvotingrow .fg-default.fg-gutter-10{
  padding-left: 0;
}
.missvotingrow .fg-caption-desc{
  display:none;
}
.missvotingrow .fg-caption-title{
  font-size: 14px;
}
.missvotingrow .email_verify{
  background-color: #BD0F1F !important;
}
.shelves {
    padding: 0px !important;
}
.displaynone,
.pc-menu-animation{
  display:none;
}
.photo-contest{
  margin-top:30px;
}
.no-touch .links_underline .widget li a:hover {
    /*background-color: rgba(189, 15, 31, 0.04);*/
}
ul#menu-main-menu-1 {
    max-width: 200px;
}
main.l-content {
    margin-right: 130px;
    width: 70%;
}
.l-main .widget_nav_menu .menu-item.current-menu-item>a{
	background-color:#ffffff !important;
	color:#BD0F1F !important;
}
.l-main .widget_nav_menu .menu-item a {
    border-color: #BD0F1F  !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5314 {
    border-bottom: solid 1px  #BD0F1F !important;
}
/* Beiträge */
.pec_events_category-reise .pec_event_page_date {
    display: none !important;
}
.pec_events_category-reise .dp_pec_row {
    display: none !important;
}
.w-blog.layout_classic .w-blog-post .w-blog-post-h {
    min-height: 290px;
}
.beitragpic .w-image-meta {
    display: none;
}
.mfp-title {
    padding: 8px 3px 10px 10px;
    text-align: center;
}
.mfp-bottom-bar {
	background: rgba(0,0,0,.7);
}
img.mfp-img {
	padding: 0px;
}
.menu-item a {
    font-size: 150%;
    font-family: "Roboto", sans-serif;
}
.w-blog.layout_classic .w-blog-post .w-blog-post-body {
    position: relative;
    height: 125px;
    padding: 0px 20px 20px;
    background: rgb(255, 255, 255);
}
.w-blog-post-body {
    border-top: 2px solid rgb(189, 15, 31);
}
.w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-meta, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-content, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-more {
    display: none;
}
.w-blog-post-content {
    word-wrap: break-word;
    text-overflow: ellipsis;
    display: inline-block;
    max-height: 3.6em;
    line-height: 1.8em;
    overflow: hidden;
}
.no-touch a:hover, .no-touch a:hover + .w-blog-post-body .w-blog-post-title a, .no-touch .w-blog-post-title a:hover {
    color: #8D0F1F;
}
.fullwidthimg img.attachment-full.size-full {
	width: 100%;
}
.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
    height: inherit;
    position: absolute;
    top: 70px;
    min-height: 310px;
    background: rgb(255, 255, 255);
}
.w-blog.layout_classic .w-blog-post .w-blog-post-body {
    position: relative;
    height: /*150px*/130px;
    padding: 0px 20px 20px;
    background: rgb(255, 255, 255);
}
.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-meta, .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-content, .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-more {
    display: inherit;
}
.category-3 .w-blog-post-body {
    width: 70%;
}
.category-26 .w-blog-post-body {
    width: 70%;
}
.category-68 .w-blog-post-body {
    width: 70%;
}
.category-94 .w-blog-post-body {
    width: 70%;
}
.w-blog-post-body {
	width: 100%;
}
.reisenbox span.pec_date {
    display: none !important;
}
/* Beiträge end */

body.home .w-blog .w-blog-post-h {
	min-height: 770px;
}
body.home .w-blog .w-blog-post-h .w-blog-post-body .w-blog-post-more {
	position: absolute;

}
._5lm5._2pi3._3-8y {
    display: none !important;
}
@media (min-width: 900px) and (max-width: 1300px) {
	.w-blog.cols_4 article.w-blog-post {
	    width: 50% !important;
	}
}
@media (min-width: 901px) and (max-width: 1150px) {
	.w-blog.layout_classic[class*="cols_"] .w-blog-post{
		margin-bottom: 10.5rem;
	}
}
@media (min-width: 1301px) and (max-width: 2000px) {
	.w-blog.layout_classic[class*="cols_"] .w-blog-post{
		margin-bottom: 0.5rem;
	}
}
@media (min-width: 769px) and (max-width: 900px) {
	.category-3 .w-blog-post-body {
	    width: 65%;
	}
	.category-26 .w-blog-post-body {
	    width: 65%;
	}
}
@media (min-width: 601px) and (max-width: 650px) {
	.category-3 .w-blog-post-body {
	    width: 65% !important;
	}
	.category-26 .w-blog-post-body {
	    width: 65% !important;
	}
}
@media (min-width: 465px) and (max-width: 600px) {
	.category-3 .w-blog-post-body {
	    width: 400px !important;
	}
	.category-26 .w-blog-post-body {
	    width: 400px !important;
	}
}
@media (min-width: 480px) and (max-width: 600px) {
	.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
	    top: 415px !important;
	}
}
@media (min-width: 380px) and (max-width: 415px) {
	.w-blog.layout_classic[class*="cols_"] .w-blog-post {
	    padding: 0 1.5rem;
	    margin-bottom: 7.5rem;
	}
	.l-subheader-cell.at_right {
	    margin-left: -30px;
	}
}
@media (min-width: 370px) and (max-width: 379px) {
	.l-subheader-cell.at_right>* {
	    margin-left: -8px;
	}
	.l-subheader-cell.at_right {
	    margin-left: -24px;
	}
}
@media (min-width: 320px) and (max-width: 369px) {
	.l-subheader-cell.at_right {
	    margin-left: -40px;
	}
	.l-subheader-cell.at_right>* {
    	margin-left: -15px;
	}
	.w-socials-item.facebook {
	    width: 25px;
	}
	.w-socials-item.facebook .w-socials-item-link:after {
	    width: 20px;
	}
	.w-socials-item.twitter .w-socials-item-link:after {
	    width: 25px;
	}
	.w-socials-item.twitter {
	    width: 25px;
	}
	.w-search-open {
	    padding-left: 5px;
	}
	.header_hor .w-nav.type_mobile .w-nav-control {
		padding: 0 24px 0 24px;
	}
}
@media (max-width: 1386px) {
	main.l-content {
	    margin-right: 80px;
	}
}
@media (max-width: 1300px) {
	body.home .w-blog .w-blog-post-h {
		min-height: 720px;
	}
	body.home .w-blog .w-blog-post-h .w-blog-post-body .w-blog-post-more {
		position: absolute;

	}
	.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
    	top: 262px;
	}
}
@media (max-width: 1180px) {
	main.l-content {
	    margin-right: 50px;
	}
}
@media (max-width: 1150px) {
	.mfp-bottom-bar {
	    margin-top: 0px;
	}
}
@media (max-width: 1024px) {
	body.home .w-blog .w-blog-post-h {
		min-height: 720px;
	}
	body.home .w-blog .w-blog-post-h .w-blog-post-body .w-blog-post-more {
		position: absolute;

	}
}
@media (max-width: 768px) {
	.w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-meta, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-content, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-more {
	    display: block;
	}
	article.w-blog-post {
	    height: 540px;
	}
	.category-3 article.w-blog-post {
	    height: 256px;
	}
	.category-26 article.w-blog-post {
	    height: 256px;
	}
	.category-3 .w-blog-post-body {
	    width: 60%;
	}
	.category-26 .w-blog-post-body {
	    width: 60%;
	}
}
@media (max-width: 650px) {
	.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
	    top: 130px;
	}
	.category-3 .w-blog-post-body {
	    width: 100%;
	}
	.category-26 .w-blog-post-body {
	    width: 100%;
	}
	.w-blog.layout_smallcircle .w-blog-post-preview, .w-blog.layout_smallsquare .w-blog-post-preview {
		margin-bottom: 0;
	}
}
@media (max-width: 600px) {
	article.w-blog-post {
	    min-height: 755px;
	}
}
@media (max-width: 476px) {
	article.w-blog-post {
	    min-height: 525px;
	}
	.w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-meta, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-content, .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-more {
	    display: block;
	}
	.category-3 article.w-blog-post {
	    height: 635px;
	}
	.category-26 article.w-blog-post {
	    height: 635px;
	}
}


/* ---------- END Post Grid (Startseire) ---------- */



/* ---------- Posts Detail ---------- */

form#commentform {
	max-width: 700px;
}

/* ---------- END Posts Detail ---------- */



/* ---------- Social Wall ---------- */

.ff-stream-wrapper {
	width: 100% !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.ff-filter-holder {
	text-align: left !important;
	padding-left: 0px !important;
}

.ff-filter-holder .ff-filter {
	border-radius: 0px !important;
}

.ff-filter-holder .ff-type-all {
	margin-left: 0px !important;
}

.ff-filter-holder .ff-search,
.ff-filter-holder::before {
	display: none !important;
}
a.ff-name {
    width: 80px;
}

/* ---------- END Social Wall ---------- */
/* Social Icon */
.color_default .w-sharing-item.twitter .w-sharing-icon{
	color: #55acee !important;
	opacity:1;
}
.color_default .w-sharing-item.facebook .w-sharing-icon{
	color: #42599e !important;
	opacity:1;
}
.color_default .w-sharing-item.gplus .w-sharing-icon{
	color: #db4437 !important;
	opacity:1;
}
.color_default .w-sharing-item.email .w-sharing-icon{
	color: #96a2a8 !important;
	opacity:1;
}


/* Social Icon */


/* ---------- Calameo ePaper ---------- */

@media (min-width: 720px) {
	iframe.calameo-epaper {
		margin-left: -75px;
		margin-right: -75px;
	}
}
/* ---------- END Calameo ePaper ---------- */



/* ---------- Newsletter Subscribe Form ---------- */
iframe#newsletter-subscribe {
	width: 100%;
}
@media (max-width: 550px) {
	iframe#newsletter-subscribe {
		height: 700px;
	}
}
/* ---------- END Newsletter Subscribe Form ---------- */



/* ---------- Sidebar ---------- */
.menu-item a {
	font-size: 150%;
	font-family: "Roboto", sans-serif;
}

#epaper-wrapper img {
	height: auto;
	width: 200px;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
}
#epaper-wrapper img:hover {
	height: auto;
	width: 200px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.25);
}

@media (max-width: 900px) {
	aside.l-sidebar.at_left.default_sidebar {
		display: none;
	}
	.w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
    	top: 262px;
	}
}
.l-sidebar{
	/*width:14% !important;*/
}

@media only screen and (min-width:1440px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -715px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1457px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -718px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1462px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -721px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1470px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -725px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1477px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -730px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1487px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -735px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1497px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -740px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1507px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -745px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1516px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -750px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (min-width:1529px) and (max-width:1550px){
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -755px;
        right: 50%;
        z-index: 10;
    }
}
   @media only screen and (min-width: 1555px) {
    #dfb_skyscraber {
        transition: all 0.5s;
        top:156px;
        position: absolute;
        margin-right: -770px;
        right: 50%;
        z-index: 10;
    }
}
@media only screen and (max-width:1439px){
	#dfb_skyscraber {
		display:none;
	}
}
@media only screen and (max-width:1170px){
	#leaderBoard{
		display:none;
	}
}
/* ---------- END Sidebar ---------- */

/* ---------- Navigation ------------*/



/* ---------- Footer ---------- */

footer section .g-cols:nth-child(1) .vc_column_container:nth-child(2) .vc_column-inner {
	margin-left: -10px;
}

/* ---------- END Footer ---------- */
